Bug 131815 - confusing dialogs for text install Security Enhanced Linux
Summary: confusing dialogs for text install Security Enhanced Linux
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-05 05:50 UTC by John Reiser
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-21 15:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Reiser 2004-09-05 05:50:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
The dialogs for configuring Security Enhanced Linux during text
install talk about "Warn on violation" and "Active", and do not
mention the technical terms "Targeted" and "permissive".  How does the
user know what is the correspondence?

Version-Release number of selected component (if applicable):
FC3-re0903.0-i386

How reproducible:
Didn't try

Steps to Reproduce:
1. boot: linux text  from CD-ROM FC3-0903.0-i386-disc1-ftp
2. Proceed to configuration dialog for Security Enhanced Linux.
3.
    

Actual Results:  Choices are "Warn on violation" and "Active", with no
mention of the terms Strict, Targeted, or Permissive.

Expected Results:  The correspondence between the terms in the dialog
and the terms in /etc/selinux/config should be given.

Additional info:

Comment 1 John Reiser 2004-09-06 15:04:01 UTC
anaconda-10.0.2-0.20040901235037.1.i386.rpm
is the version in FC3-re0903.0-i386-disc3-rtp.iso/Fedora/RPMS .

Comment 2 Jeremy Katz 2004-09-16 15:47:12 UTC
I've synced the text up here with what's present in a graphical
install so that it's a little bit clearer.


Note You need to log in before you can comment on or make changes to this bug.